DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #387

[HO TRO CAP NHAT DU LIEU] X6a DVCM K& Toan khéi Don Vi Chuyén Mén - PYCMS s6
PUR/2020/00009755 (Anh dinh kém)
10/09/2020 08:54 AM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi Luc

Phiéu 9755 chi ko add don vi chuyén mén vao, nhung ko hi€u sao né lai chay default vé ké& toan. Em bd Ké& toan ra gilp Chij nhé, va
chay tiép dén GD Khéi Phé duyét

Cam on Em.

V6 Ngoc Phuong (Ba)
Chuyén Vién Mua hang
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 84 8) 62 679 697 | ext: 211 | F: (+84 84 8) 62 638 668

M: (+84) 908 595759 | E: phuongvn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 08:56 AM - Luc Tran Van
- File PYCMS XOA DVCM KE TOAN KHOI QUY TRINH (PUR 2020 00009755).gif added

GHI CHU: NOI DUNG HO TRO TASK NAY TUONG TU NHU CAC TASK:
http://banviet.gsoft.com.vn/redmine/issues/373
http://banviet.gsoft.com.vn/redmine/issues/374

#2 - 10/09/2020 08:59 AM - V6 Quang Thiéu

- Status changed from New to Accept
Tao script truyén s& phiéu d& xir ly cac yéu cau dau, hop da thoings nhat sira nén gid sé hé trg

#3 - 10/09/2020 09:04 AM - Luc Tran Van

OKie Anh!
Vay 2 task kia e hé trg luén nhé!

#4 - 10/09/2020 09:18 AM - Luc Tran Van
- File DATA PUR 2020 00009755 - CAN XOA DVCM KE TOAN KHOI DVCM.xIsx added

- Status changed from Accept to In Progress

#5 - 10/09/2020 09:39 AM - Luc Tran Van

DELETE FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TRRDI0001056103' AND ID ='3610'
DELETE FROM TR_REQUEST_COSTCENTER WHERE REQ_ID ="TRRDI0001056103' AND REQ_COST_ID ="TRCC00000000836'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE REQ_ID ='TRRDI0001056103' AND PROCESS_ID ='GDK_PYC' AND
ROLE_USER ='GDK'

#6 - 10/09/2020 09:45 AM - Luc Tran Van
Dear Chj Phuang,

Vén dé nay do Ngan Hang thay déi quy trinh! K& Toan 1a mét bude thude quy trinh PYCMS va chay ngam. Khong phai nhu DVCM ma BMMS cé thé

thém / bét.

Yéu cau cua Chj da dugce xtr ly xong! Nha Chj ki€m tra lai ngi dung PYCMS va xac nhan théng tin gitp GSOFT nhé!

Thank Chi!

Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#7 - 10/09/2020 09:45 AM - Luc Tran Van

- Status changed from In Progress to Feedback

ba cdp nhat xong! Chd Ngan Hang xac nhan!

#8 - 10/13/2020 10:05 AM - Luc Tran Van
- Status changed from Feedback to Closed

- Assignee set to Luc Tran Van
